<!DOCTYPE html>
<head>
	<title>Vegan Web Developers</title>
	<link rel=icon href=favicon.ico>
	<link rel=stylesheet href=setup/default.css>
	<meta name=viewport content="initial-scale=1,minimum-scale=1,width=device-width">
	<meta name=theme-color content=#fff>
	<meta name=twitter:card content=summary_large_image>
	<meta property=og:title content="Vegan Web Developers">
	<meta property="og:description" name="description" content="Are you a vegan web developer, too? Join us on Vegan Web Developers.">
	<meta property="og:image" content="https://j9t.gitlab.io/vegan-web-developers/media/social.png">
<body>
	<h1>Vegan Web Developers</h1>
	<p>A list of web developers who are vegans. (<a href=https://gitlab.com/j9t/vegan-web-developers/-/blob/master/README.md>Add yourself</a> or ask to be added, by <a href=https://gitlab.com/j9t/vegan-web-developers/-/issues/new>filing an issue in GitLab</a> or <a href=https://github.com/j9t/vegan-web-developers-forum/issues/new/choose>on GitHub</a>.)
	<ul>
		<!-- Add yourself here: https://gitlab.com/j9t/vegan-web-developers/-/blob/master/index.html -->
		<li><a href=https://www.danaebloise.com/>Danae Bloise</a>
		<li><a href=https://www.pudr.com/>Michal Bryxí</a> (<a href=https://twitter.com/michalbryxi>@michalbryxi</a>)
		<li><a href=https://arturprado.com/>Artur Caliendo</a> (<a href=https://twitter.com/artur_caliendo>@artur_caliendo</a>)
		<li><a href=https://www.theukedge.com/>Dave Clements</a> (<a href=https://fosstodon.org/@daclements>@daclements</a>)
		<li><a href=https://yatil.net/>Eric Eggert</a> (<a href=https://yatil.social/@yatil>@yatil</a>)
		<li><a href=https://www.ashishvegan.com/>Ashish Labade</a> (<a href=https://twitter.com/ashishvegan>@ashishvegan</a>)
		<li><a href=https://www.alejandrofm.com/>Alejandro Marrero</a> (<a href=https://twitter.com/afmdev>@afmdev</a>)
		<li><a href=https://mateitudor.com/>Tudor Matei</a> (<a href=https://mastodon.social/@mateitudor>@mateitudor</a>)
		<li><a href=https://meiert.com/en/>Jens Oliver Meiert</a> (<a href=https://mas.to/@j9t>@j9t</a>)
		<li><a href=https://iamkate.com/>Kate Rose Morley</a> (<a href=https://fosstodon.org/@kate>@kate</a>)
		<li><a href=https://libre.net.ua/>Denys Nykula</a>
		<li><a href=https://ochsenbein.red/>Red Ochsenbein</a>
		<li><a href=https://roeb.uk>Kristian Roebuck</a> (<a href=https://twitter.com/roebuk>@roebuk</a>)
		<li><a href=https://steverydz.com>Steve Rydz</a> (<a href=https://twitter.com/steverydz>@steverydz</a>)
		<li><a href=https://darthmall.net/>W. Evan Sheehan</a> (<a href=https://notacult.social/@darth_mall>@darth_mall</a>)
		<li><a href=https://bogas04.github.io/>Divjot Singh</a> (<a href=https://twitter.com/bogas04>@bogas04</a>)
		<li><a href=https://tripu.info/>tripu</a> (<a href=https://qoto.org/@tripu>@tripu</a>)
	</ul>
	<img src=media/vegan.svg alt=Vegan.>
	<footer>
		<small>Contact: <a href=https://meiert.com/en/>Jens Oliver Meiert</a> (<a href=https://meiert.com/en/contact/>Hamburg, Germany</a>) · <a href=mailto:jens&#64;meiert.org>jens&#64;meiert.org</a> · <a href=tel:+1-754-400-0999>+1-754-400-0999</a></small>
	</footer>
